<?php
/*---------------------------------------------------+
| PHP-Fusion 6 Content Management System
+----------------------------------------------------+
| Copyright  2002 - 2005 Nick Jones
| http://www.php-fusion.co.uk/
+----------------------------------------------------+
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+----------------------------------------------------*/
if (!defined("IN_FUSION") || !checkrights("I")) { header("Location: ../../index.php"); exit; }

// Check if locale file is available matching the current site locale setting.
if (file_exists(INFUSIONS."articles/locale/".LOCALESET."articles.php")) {
	// Load the locale file matching the current site locale setting.
	include INFUSIONS."articles/locale/".LOCALESET."articles.php";
	include INFUSIONS."articles/locale/".LOCALESET."news-articles.php";
} else {
	// Load the infusion's default locale file.
	include INFUSIONS."articles/locale/English/articles.php";
	include INFUSIONS."articles/locale/English/news-articles.php";
}

// Infusion general information
$inf_title = $locale['articles_102'];
$inf_description = $locale['articles_102'];
$inf_version = "1.0.0";
$inf_developer = "Len Johnson";
$inf_email = "none";
$inf_weburl = "http://www.web-bureau.com";

$inf_folder = "articles"; // The folder in which the infusion resides.
$inf_admin_image = ADMIN.IMAGES."articles.gif"; // Leave blank to use the default image.
$inf_admin_panel = "article_cats.php"; // The admin panel filename if required.

$inf_link_name = $locale['articles_102']; // if not required replace $locale['xxx102']; with "";
$inf_link_url = "index.php"; // The filename you wish to link to.
$inf_link_visibility = "0"; // 0 - Guest / 101 - Member / 102 - Admin / 103 - Super Admin.

?>