<?php
// error_reporting (E_ALL);
/**
 * index.php
 * This file is part of PRIAMOS
 *
 * @package    : PRIAMOS
 * @purpose    : Default homepage
 * @copyright  : (C) 2006 Len Johnson           
 * @support    : http://www.web-bureau.com
 * @license    : Released under the terms & conditions of v2 of the
 *               GNU General Public License. For details refer to
 *               the included gpl.txt file or visit http://gnu.org
 * @version    : $Id: index.php,v 1.0.0 $
 */

/**
 * @ignore
 */

require_once 'fusion_header.php';
require_once 'admin_config.php';
require_once 'priamos.php';

// allowed get and post names
$external = array('cat_id','rowstart');

// check submitted post and get values
priamos_params($external);
if (!isset($rowstart)) {
    $rowstart = '0';
}
if(isset($cat_id)) {
	$result = dbquery("SELECT article_cat_access
	                    FROM ".$db_prefix."article_cats
	                    WHERE article_cat_id='$cat_id'"
	                    );
	if (dbrows($result) != 0) {
	    $data = dbarray($result);
	    if (!checkgroup($data['article_cat_access'])) {
	        fallback('index.php');
            exit;
	    }
	}
	$cat_info = cat_info($cat_id);
    opentable($cat_info['article_cat_name']);
} else {
	$cat_id = '';
	$cat_info = '';
    opentable($locale['articles_400']);
}

article_statistics($locale,$cat_id,$cat_info);
tablebreak();
tablebreak();

if(isset($aidlink) ) {
	article_postlink($aidlink,$locale,'a');
}
article_subcategories($locale,$cat_id);

if (!$cat_id) {
	tablebreak();
	most_recent_article($locale);

} elseif (isset($cat_id)) {
    tablebreak();
    article_list($rowstart,$cat_id,$locale);
}
closetable();

require_once 'fusion_footer.php';
?>