<?php
/*---------------------------------------------------+
| PHP-Fusion 6 Content Management System
+----------------------------------------------------+
| Copyright  2002 - 2006 Nick Jones
| http://www.php-fusion.co.uk/
+----------------------------------------------------+
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+----------------------------------------------------+
|CHANGELOG
| Replaced all instances of 'articles.php
| with ".INFUSIONS."articles/
| for campatibility with TWB Articles infusion
| Len Johnson: http://www.web-bureau.com
+----------------------------------------------------*/
require_once "../../maincore.php";
require_once BASEDIR."subheader.php";
require_once BASEDIR."side_left.php";
include LOCALE.LOCALESET."search.php";

// load locale if defined
if (file_exists(INFUSIONS."articles/locale/".LOCALESET."articles.php")) {
    include INFUSIONS."articles/locale/".LOCALESET."articles.php";
} else {
    // Load the default locale file
    include INFUSIONS."articles/locale/English/articles.php";
}

$news_per_page = 11; $posts_per_page = 20;

if (!isset($rowstart) || !isNum($rowstart)) $rowstart = 0;

if (isset($stype)) $stype = $stype;
if (isset($stext)) $stext = stripinput($stext);

if (!isset($stype)) $stype = isset($_POST['stype']) ? $_POST['stype'] : "a";
if (!isset($stext)) $stext = isset($_POST['stext']) ? $_POST['stext'] : "";

opentable($locale['400']);
echo "<center>
 <form name='search' method='post' action='search.php?stype=a'>
  <span class='small'>".$locale['articles_409']." </span>
  <input type='textbox' name='stext' class='textbox' style='width:150px'>
  <input type='submit' name='search' value='Search' class='button'>
 </form>
</center>\n";
closetable();

if ($stext != "" && strlen($stext) >= "3") {
	tablebreak();
	opentable($locale['409']);
	if ($stype == "a") {
		$result = dbquery(
			"SELECT ta.*,tac.* FROM ".$db_prefix."articles ta
			INNER JOIN ".$db_prefix."article_cats tac ON ta.article_cat=tac.article_cat_id
			WHERE ".groupaccess('article_cat_access')." AND (article_subject LIKE '%$stext%' || article_article LIKE '%$stext%')"
		);
		$rows = dbrows($result);
		if ($rows != 0) {
			echo $rows." ".($rows == 1 ? $locale['410'] : $locale['411']).$locale['422'].":<br><br>\n";
			$result = dbquery(
				"SELECT ta.*,tac.*, tu.user_id,user_name FROM ".$db_prefix."articles ta
				INNER JOIN ".$db_prefix."article_cats tac ON ta.article_cat=tac.article_cat_id
				LEFT JOIN ".$db_prefix."users tu ON ta.article_name=tu.user_id
				WHERE ".groupaccess('article_cat_access')." AND (article_subject LIKE '%$stext%' || article_article LIKE '%$stext%')
				ORDER BY article_datestamp DESC LIMIT $rowstart,10"
			);
			while ($data = dbarray($result)) {
				if (eregi($stext, $data['article_subject']) && eregi($stext, $data['article_article'])) {
					$subj_c = substr_count(strtolower($data['article_subject']), strtolower($stext));
					$text_c = substr_count(strtolower($data['article_article']), strtolower($stext));
					echo "<a href='".INFUSIONS."articles/readarticle.php?article_id=".$data['article_id']."'>".$data['article_subject']."</a><br>\n";
					echo "<span class='small2'>".$locale['040']."<a href='".BASEDIR."profile.php?lookup=".$data['user_id']."'>".$data['user_name']."</a>\n";
					echo $locale['041'].showdate("longdate", $data['article_datestamp'])."</span><br>\n";
					echo "<span class='small'>".$subj_c." ".($subj_c == 1 ? $locale['430'] : $locale['431']).$locale['432'].$locale['433'].", ";
					echo $text_c." ".($text_c == 1 ? $locale['430'] : $locale['431']).$locale['432'].$locale['434']."</span><br><br>";
				} elseif (eregi($stext, $data['article_article'])) {
					$text_c = substr_count(strtolower($data['article_article']), strtolower($stext));
					echo "<a href='".INFUSIONS."articles/readarticle.php?article_id=".$data['article_id']."'>".$data['article_subject']."</a><br>\n";
					echo "<span class='small2'>".$locale['040']."<a href='".BASEDIR."profile.php?lookup=".$data['user_id']."'>".$data['user_name']."</a>\n";
					echo $locale['041'].showdate("longdate", $data['article_datestamp'])."</span><br>\n";
					echo "<span class='small'>".$text_c." ".($text_c == 1 ? $locale['430'] : $locale['431']).$locale['432'].$locale['434']."</span><br><br>";
				} elseif (eregi($stext, $data['article_subject'])) {
					$subj_c = substr_count(strtolower($data['article_subject']), strtolower($stext));
					echo "<a href='".INFUSIONS."articles/readarticle.php?article_id=".$data['article_id']."'>".$data['article_subject']."</a><br>\n";
					echo "<span class='small2'>".$locale['040']."<a href='".BASEDIR."profile.php?lookup=".$data['user_id']."'>".$data['user_name']."</a>\n";
					echo $locale['041'].showdate("longdate", $data['article_datestamp'])."</span><br>\n";
					echo "<span class='small'>".$subj_c." ".($subj_c == 1 ? $locale['430'] : $locale['431']).$locale['432'].$locale['433']."</span><br>";
				}
			}
		} else {
			echo "<center>0 ".$locale['411'].$locale['422'].".</center>\n";
		}
		closetable();
		if ($rows > 10) echo "<div align='center' style='margin-top:5px;'>\n".makePageNav($rowstart,10,$rows,3,FUSION_SELF."?stype=a&amp;stext=$stext&amp;")."\n</div>\n";
	}
}

require_once BASEDIR."side_right.php";
require_once BASEDIR."footer.php";
?>